.clearfix:before,
.clearfix:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table;
}

.clearfix:after,
.navbar:after,
.navbar-header:after {
  clear: both;
}

.pull-right {
  float: right !important;
}

.pull-left {
  float: left !important;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.invisible {
  visibility: hidden;
}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.hidden {
  display: none !important;
  visibility: hidden !important;
}

.affix {
  position: fixed;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: -9999;
}

/* general styles */
a,
button {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

a i.fa,
button i.fa {
  margin: 0 5px;
}

.required {
  color: #38a7bb;
}

.text-uppercase {
  text-transform: uppercase;
  letter-spacing: 0.08em;
}

p.lead {
  margin-bottom: 40px;
}

/*section,
div.section {
  margin-bottom: 40px;
}*/

.heading {
  margin-bottom: 40px;
}

.icon {
  display: inline-block;
  width: 80px;
  height: 80px;
  color: #fff;
  line-height: 80px;
  border-radius: 40px;
  border: solid 1px #fff;
  font-size: 20px;
}

.banner img {
  margin: 0 auto;
}

.banner a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

#top {
  background: #ffffff;
  color: #000000;
  padding: 10px 0;
}

#top p {
  margin: 0;
  font-size: 12px;
}

#top .login {
  float: right;
}

#top .login a {
  font-size: 12px;
  color: #555555;
  margin-right: 15px;
  margin-left: 5px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.10em;
}

#top.light {
  background: #fff;
  color: #999999;
  border-bottom: solid 1px #eeeeee;
}

#top.light .login a {
  color: #555555;
}

.navbar {
  border: none;
}

.navbar ul.nav > li > a {
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: bold;
  letter-spacing: 0.2rem;
  border-top: solid 5px transparent;
}

/*.navbar ul.nav > li > a:hover {
  border-top: solid 5px #38a7bb;
}*/
.navbar ul.nav > li.active > a,
.navbar ul.nav > li.open > a {
  text-decoration: unset;
  /*border-top: unset;*/
  color: #ffffff;
}

@media (max-width: 768px) {
  .navbar ul.nav > li.active > a,
  .navbar ul.nav > li.open > a {
    border-top-color: transparent;
  }

  .navbar ul.nav > li > a:hover {
    border-top-color: transparent;
  }
}

.navbar ul.dropdown-menu {
  margin: 0;
  padding: 0;
}

.navbar ul.dropdown-menu li {
  list-style-type: none;
  /*border-bottom: solid 1px #eeeeee;*/
  text-transform: uppercase;
  /*letter-spacing: 0.08em;*/
  padding: 4px 0;
}

.navbar ul.dropdown-menu li a {
  position: relative;
  color: #999999;
  font-size: 12px;
  display: block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  left: 0;
}

.navbar ul.dropdown-menu li a:hover {
  color: #38a7bb;
  text-decoration: none;
  background: none;
  left: 2px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

@media (max-width: 767px) {
  .navbar ul.dropdown-menu li a:hover {
    left: 0;
  }
}

.navbar .carle-content h3 {
  font-size: 18px;
  text-transform: uppercase;
  padding-bottom: 10px;
  margin-top: 5px;
  border-bottom: dotted 1px #555555;
  letter-spacing: 0.08em;
}

@media (max-width: 767px) {
  .navbar .carle-content h3 {
    font-size: 14px;
  }
}

.navbar .carle-content h5 {
  text-transform: uppercase;
  padding-bottom: 20px;
  /*border-bottom: dotted 1px #555555;*/
  /*letter-spacing: 0.08em;*/
  text-align: center;
  font-weight: bold;
}

.navbar .carle-content ul {
  margin: 0;
  padding: 0;
}

.navbar .carle-content ul li {
  list-style-type: none;
  /*border-bottom: solid 1px #eeeeee;*/
  text-transform: uppercase;
  padding: 4px 0;
}

.navbar .carle-content ul li a {
  position: relative;
  color: #999999;
  font-size: 12px;
  display: block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.navbar .carle-content ul li a:hover {
  color: #38a7bb;
  text-decoration: none;
  padding-left: 2px;
}

.navbar .carle-content .banner {
  margin-bottom: 10px;
}

.navbar .carle-fw .dropdown-menu {
  padding: 0;
}

.navbar .navbar-buttons {
  float: right;
}

.navbar .navbar-buttons button,
.navbar .navbar-buttons a.btn,
.navbar .navbar-buttons .btn-default.navbar-toggle {
  margin: 15px 5px 0 0;
  border: none;
}

.navbar .btn-default,
.navbar .btn-default.navbar-toggle {
  color: #999999;
  background-color: #fff;
  margin-left: 7px;
  margin-right: 0;
}

.navbar .btn-default:hover,
.navbar .btn-default.navbar-toggle:hover,
.navbar .btn-default:focus,
.navbar .btn-default.navbar-toggle:focus {
  background-color: #fff;
  border-color: #38a7bb;
  color: #38a7bb;
}

.navbar #search {
  clear: both;
  border-top: solid 1px #38a7bb;
  text-align: right;
}

.navbar #search form {
  float: right;
}

.navbar #search form .input-group {
  width: 500px;
}

@media (max-width: 768px) {
  .navbar #search form .input-group {
    width: 100%;
  }
}

.navbar-affixed-top.affix-top {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.navbar-affixed-top.affix {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  -webkit-box-shadow: 0 0 5px #cccccc;
  box-shadow: 0 0 5px #cccccc;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

body.boxed .navbar-affixed-top.affix {
  position: static;
}

/* universal box */
.box {
  background: #fff;
  margin: 0 0 30px;
  border: solid 1px #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 0;
  border-left: none;
  border-right: none;
}

.box .box-header {
  background: #f7f7f7;
  margin: -20px 0 20px;
  padding: 20px;
  border-bottom: solid 1px #eeeeee;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.box .box-header:before,
.box .box-header:after {
  content: " ";
  display: table;
}

.box .box-header:after {
  clear: both;
}

.box .box-header:before,
.box .box-header:after {
  content: " ";
  display: table;
}

.box .box-header:after {
  clear: both;
}


#footer {
  background: #555555;
  padding: 50px 0;
  color: #999999;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #eeeeee;
}

#footer h4 {
  font-size: 14px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 0.08em;
}

#footer ul {
  padding-left: 0;
  list-style: none;
}

#footer ul a {
  color: #999999;
}

#footer ul a:hover {
  color: #38a7bb;
  text-decoration: none;
}

#copyright {
  background: #333;
  color: #ccc;
  padding: 50px 0;
  font-size: 12px;
  line-height: 28px;
}

#copyright p {
  margin: 0;
}

@media (max-width: 991px) {
  #copyright p {
    float: none !important;
    text-align: center;
    margin-bottom: 10px;
  }
}

[data-animate] {
  opacity: 0;
  filter: alpha(opacity=0);
}

/* nav */
.nav > li > a {
  padding: 10px 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #eeeeee;
}

.nav > li.disabled > a {
  color: #999999;
}

.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #999999;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: transparent;
  border-color: #ff0000;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #38a7bb;
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #38a7bb;
    border-radius: 0 0 0 0;
  }

  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}

.nav-justified {
  width: 100%;
  border-bottom: solid 1px #38a7bb;
}

.nav-justified > li {
  float: none;
}

.nav-justified > li > a {
  text-align: center;
  /*margin-bottom: 5px;*/
}

.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

/* navbar */
.navbar {
  position: relative;
  min-height: 62px;
  margin-bottom: 0;
  border-bottom: 1px solid transparent;
}

@media (min-width: 768px) {
  .navbar {
    border-radius: 0;
  }
}

@media (min-width: 768px) {
  .navbar-header {
    float: left;
  }
}

.navbar-collapse {
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
}

.navbar-collapse.in {
  overflow-y: auto;
}

@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-collapse.in {
    overflow-y: visible;
  }

  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}

.navbar-fixed-top .navbar-collapse,
.navbar-affixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 340px;
}

@media (max-width: 480px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse,
  .navbar-affixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 200px;
  }
}

.navbar-brand-m {
  position: absolute;
  padding: 10px;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

@media (min-width: 768px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}

.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}

.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}

.navbar-brand {
  float: left;
  padding: 10px 15px;
  font-size: 18px;
  line-height: 20px;
  height: 62px;
}

@media (max-width: 480px) {
  .navbar-brand {
    height: 100%;
  }

}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}

@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}

.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 14px;
  margin-bottom: 14px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}

.navbar-toggle:focus {
  outline: 0;
}

.navbar-nav {
  margin: 10.5px -15px;
}

.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }

  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }

  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}

@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }

  .navbar-nav > li {
    float: left;
  }

  .navbar-nav > li > a {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
}

@media (min-width: 768px) {
  .navbar-left {
    float: left !important;
  }

  .navbar-right {
    float: right !important;
  }
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.navbar-default {
  background-color: #000000;
  border-color: #cccccc;
  border-bottom: none;
}

.navbar-default .navbar-brand {
  color: #555555;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #3b3b3b;
  background-color: transparent;
}

@media (max-width: 480px) {
  .navbar-brand.home img {
    width: 100%;
  }
}

.navbar-default .navbar-nav > li > a {
  color: #f5f5f5;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: unset;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ff0000;
  background-color: #030303;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  /*color: #cccccc;
  background-color: transparent;*/
}

.navbar-default .navbar-toggle {
  border-color: #dddddd;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #030303;
  border: none;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #cccccc;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #000000;
  color: #ff0000;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555555;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #38a7bb;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #030303;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: #030303;
  }
}

.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #cccccc;
}

/* scaffolding */
a {
  color: #D0021B;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #D0021B;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0;
  border-top: 1px solid #979797;
}

/* dropdowns */
.dropdown-menu {
  z-index: 1000;
  font-size: 14px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu > li > a {
  padding: 5px 20px;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}

/*---*/
.carle .nav,
.carle .collapse,
.carle .dropup.use-carle,
.carle .dropdown.use-carle {
  position: static;
}

.carle .container {
  position: relative;
  /*padding-top: 5px;
  padding-bottom: 5px;*/
}

.carle .dropdown-menu {
  left: auto;
}

.carle .nav.navbar-right .dropdown-menu {
  left: auto;
  right: 0;
}

.carle .carle-content {
  padding-top: 30px;
}

.carle .dropdown.carle-fw .dropdown-menu {
  left: 50%;
  width: 100vw;
  transform: translateX(-50%);
  z-index: 99999;
}

#top a:after {
  background-color: #9999;
  content: '';
  height: 22px;
  position: absolute;
  top: 50%;
  margin-left: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1px;
}

.navbar-affixed-top .line-menu {
  background-color: #555555;
  display: block;
  float: left;
  height: 50px;
  margin: 0 5px;
  position: relative;
  top: 10px;
  width: 1px;
}

.carle-content .img-car img {
  width: 100%;
  height: auto;
  display: block !important;
}

.menu .box-item-car {
  height: 250px;
  min-height: 200px;
}

.menu .box-item-car .name {
  font-weight: bold;
}

.navbar .menu .menu-item a.active-menu {
  color: red;
  pointer-events: none;
  border-top: 5px solid red;
}

.navbar .menu .menu-item a.active-brand-menu {
  color: red;
  border-top: 5px solid red;
}

.menu .border-right {
  border-right: 1px solid #666666;
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .navbar-affixed-top .line-menu {
    background-color: unset;
    display: unset;
    float: unset;
    height: unset;
    margin: unset;
    position: unset;
    top: unset;
    width: unset;
  }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

  .nav-mobile {
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
  }

  .navbar-affixed-top.affix {
    width: 100vw;
  }

  .navbar-affixed-top .line-menu {
    background-color: unset;
    display: unset;
    float: unset;
    height: unset;
    margin: unset;
    position: unset;
    top: unset;
    width: unset;
  }

  .menu .border-right {
    border-right: unset;
  }

  .carle .dropdown.carle-fw .dropdown-menu {
    left: unset;
    width: unset;
    transform: unset;
    z-index: unset;
  }

  .navbar .carle-content h5 {
    color: #ffffff;
  }

  .navbar .carle-content ul {
    margin: 0;
    padding: 0;
  }

  .navbar .carle-content ul li {
    color: #ffffff;
  }

  .navbar .carle-content ul li .img-car {
    padding: 30px;
  }

  .navbar-fixed-top .navbar-collapse, .navbar-affixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 85vh;
    border: black;
  }

  .navbar ul.nav > li > a {
    line-height: 26px;
  }

  .navbar .menu .menu-item a.active-menu {
    border-top: none;
  }

  .navbar .menu .menu-item a.active-brand-menu {
    color: red;
    border-top: none;
  }
}

/* Landscape phones*/
@media (max-width: 320px) {

}

.wrap-img:hover .box-item-car:not(:hover) {
  opacity: 0.3;
  transition: opacity .9s, transform 3s cubic-bezier(.25, .46, .45, .94);
}

div.menu-modal {
  background-color: rgba(0, 0, 0, 0.9);
  position: fixed;
  z-index: 1030;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: none;
}

div.menu-modal .img-close {
  position: absolute;
  top: 20px;
  right: 15px;
}

div.menu-modal .img-close img {
  width: 35px;
  height: auto;
  cursor: pointer;
}

div.menu-modal .menu-content {
  height: 100%;
  position: relative;
  overflow: auto;
}

div.menu-modal .page {
  float: right;
  width: 100%;
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  height: auto;
  padding: 0 15px 30px 15px;
  position: relative;
}

div.menu-modal span::after, div.menu-modal span::before, div.forgot-password-page span::after, div.forgot-password-page span::before {
  background-color: white;
}

div.menu-modal label, div.forgot-password-page label {
  color: white;
  font-weight: normal;
}

div.menu-modal span::after, div.menu-modal span::before, div.sign-up-page span::after, div.sign-up-page span::before {
  background-color: white;
}

div.menu-modal label, div.sign-up-page label {
  font-weight: normal;
}

div.menu-modal .hello {
  font-size: 3.5rem;
  margin-left: -5px;
  margin-top: -5px;
  letter-spacing: 0.2em;
  line-height: 1;
}

div.menu-modal .welcome-message {
  font-size: 15px;
  font-weight: 700;
  line-height: 0.99;
}

div.menu-modal a {
  color: white;
  font-weight: bold;
}

div.menu-modal a:hover, div.menu-modal a:focus {
  background-color: transparent;
  color: #ff0000;
  font-weight: bold !important;
}

/* Icon 1 */

#nav-icon {
  width: 36px;
  height: 36px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  background: #ffffff;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 3 */

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 5px;
}

#nav-icon span:nth-child(4) {
  top: 15px;
}

#nav-icon.open span:nth-child(1) {
  top: 18px;
  width: 0;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
  top: 18px;
  width: 0;
  left: 50%;
}

.btn-sign-up {
  width: 100%;
  background-color: transparent;
  border: 1px solid #ff0000;
}

body.modal-open {
  overflow: hidden;
}
